Subject: Re: [TI994A] Wow ! --------- *** MegaMod 2000 ***

From: [email-masked]
Date: Mon, 01 Mar 2010 14:59:12 -0600 (CST)

Nice work, Fred.  :)

Mar 1, 2010 02:12:12 PM, [email-masked] wrote:

Well ... now I have got your attention ... take a look here

http://members.ziggo.nl/fgkaal/Hardware/hw_megamod.html#megamod_2000

for what I did this past rainy weekend. This is just a small project with a 64K cartridge PCB and a one megabit EPROM.

I also got a deja vu feeling about seeing a cartridge with a switch before ... but I can´t remember when and where!

Anyway, thanks to Jon for creating the EPROM files of Dm2k, Du2k and Cf2k. I now have a module wich I can use to format and manage my IDE, SCS and Cf7a+ devices without the long search for working floppies to do the same.

Fred ;-)

------------------------------------

Yahoo! Groups Links

<*> To visit your group on the web, go to:
http://groups.yahoo.com/group/TI994A/

<*> Your email settings:
Individual Email | Traditional

<*> To change settings online go to:
http://groups.yahoo.com/group/TI994A/join
(Yahoo! ID required)

<*> To change settings via email:
[email-masked]
[email-masked]

<*> To unsubscribe from this group, send an email to:
[email-masked]

<*> Your use of Yahoo! Groups is subject to:
http://docs.yahoo.com/info/terms/